.map-container{display:none; margin:0px 0 0px; background:#eeeeee; width: 100%;}
.map-container div{width:100%; height:250px}


body.postLongPage {background-color: #ffffff;}
.postLongPage .headerWrapper {border-top:none; }
.postLongPage .headerWrapper .headerContainer {max-width:100%; }
.postLongPage .headerWrapper .menuBlock {display: none;}
.postLongPage .headerWrapper .searchBlock {display: none;}
.postLongPage .headerWrapper .logoBottomPart {display: none;}
.postLongPage .headerWrapper .header {border-bottom: none;height:auto; min-height: 50px;padding: 0;}
.postLongPage .headerWrapper .header:after {width:auto;height: auto;}
.postLongPage .headerWrapper .logoTopPart {height: auto;width:40px;top: 8px;left: 20px;}
.postLongPage .wrapper {padding-top: 0;}
.postLongPage .edit-url {position: fixed;z-index: 1000;padding: 5px;background: #fff;}
.postLongPage .postPage-seeAlso {_padding-top: 1px;}
.postLongPage .header-rowShare {position: fixed;top: 12px;right: 0;z-index: 200;}
@media (max-width:799px){
    .postLongPage .header-rowShare {position: absolute;}
}

body.tildaPage {background-color: #ffffff;margin: 0;}
.tildaPage .menuPanel {display:none;}
.tildaPage .headerWrapper {border-top:none; display:none;}
.tildaPage .headerWrapper .headerContainer {max-width:100%; }
.tildaPage .headerWrapper .menuBlock {display: none;}
.tildaPage .headerWrapper .searchBlock {display: none;}
.tildaPage .headerWrapper .logoBottomPart {display: none;}
.tildaPage .headerWrapper .header {border-bottom: none;height:auto; min-height: 50px;padding: 0;}
.tildaPage .headerWrapper .header:after {width:auto;height: auto;}
.tildaPage .headerWrapper .logoTopPart {height: auto;width:40px;top: 8px;left: 20px;}
.tildaPage .wrapper {padding-top: 0;height: 1px;background: transparent;padding:0; margin: 0 !important;}
.tildaPage .wrapper .he{display: none;}
.tildaPage .edit-url {position: fixed;z-index: 1000;padding: 5px;background: #fff;}
.tildaPage .postPage-seeAlso {padding-top: 1px;}
.tildaPage .header-rowShare {position: fixed;top: 12px;right: 0;z-index: 200;display: none;}
.tildaPage .footer {display: none;}
@media (max-width:799px){
    .tildaPage .header-rowShare {position: absolute;}
}



.shareItem, .shareItem span:first-child{ background:url('../images/icons/social.png') no-repeat right top; display:inline-block; *display:inline; zoom:1;}
.shareItem:hover{ background-position:right -24px;}
.shareItem span:last-child{ width:48px; float:right; font:12px/25px 'circe-regular', Arial, Verdana, sans-serif; color:#a1a1a1; text-align:center;}
.shareItem{ width:73px; height:24px; float:left; margin:0 10px 17px 9px; cursor:pointer;}
.shareItem span.facebook{ width:9px; height:17px; margin:4px 0 0 2px; background-position:0 -48px;}
.shareItem span.vkontakte{ width:10px; height:12px; margin:6px 0 0; background-position:0 -65px;}
.shareItem span.twitter{ width:13px; height:11px; margin:7px 0 0; background-position:-18px -48px;}
.shareItem span.google{ width:15px; height:15px; margin:5px 0 0; background-position:-20px -59px;}
.shareItem:hover .facebook{ background-position:-9px -48px;}
.shareItem:hover .vkontakte{ background-position:-10px -65px;}
.shareItem:hover .twitter{ background-position:-31px -48px;}
.shareItem:hover .google{ background-position:-35px -59px;}
.shareItem:hover span:last-child{ color:#000000;}

.footer .footerMenu li {height: 35px;}



.postPage-eventsBlock{background: #f2f2f4;padding: 0 30px;width: auto;margin: 0 -30px;float:none;}
.postPage-eventsBlockTitle {padding: 20px 0 18px 5px;font: 10px 'circe-bold', Arial, Verdana, sans-serif;color: #000000;letter-spacing: 0.1em;}
.postPage-eventsBlock .afishaMain-item {padding: 0;width:19%;margin-right: 1.25%;}
.postPage-eventsBlock .afishaMain-item:last-child {margin-right: 0;}
.postPage-eventsBlock .afishaMain-itemInner {background: #ffffff;padding: 10px;}
.postPage-eventsBlock .afishaMain-itemInfo {height: 130px;}
.postPage-eventsBlock .afishaMain-itemInfo .place {font-family: 'circe-regular', Arial, Verdana, sans-serif;font-size: 12px;line-height: 15px;padding-bottom: 3px;}
.gallery.eventsBlock {padding-bottom: 20px;}
.gallery.eventsBlock .gallery-next{ width:2.5%; height:160px; right:-3%;background: transparent;}
.gallery.eventsBlock .gallery-previous{ width:2.5%; height:160px; left:-3%;background: transparent;}
.gallery.eventsBlock .gallery-previous,
.gallery.eventsBlock .gallery-next{ height:50%; opacity:1; filter:alpha(opacity=100);}
.gallery.eventsBlock .gallery-previous div{ width:16px; height:29px; margin:-15px 0 0 -16px; background-position:0 -67px;}
.gallery.eventsBlock .gallery-next div{ width:16px; height:29px; top:50%; margin:-15px 0 0; background-position:-16px -67px}
.gallery.eventsBlock .gallery-previous:hover div{ background-position:0 -111px;}
.gallery.eventsBlock .gallery-next:hover div{ background-position:-16px -111px;}
.gallery.eventsBlock .afishaMain-item .tag {width: 77px;display: block;position: absolute;font: 12px/35px 'circe-regular', Arial, Verdana, sans-serif;text-align: center;color: #ffffff;background-color: #e1040f;bottom:0;}

.eventsBlock-item{ width:19%;}
.eventsBlock-itemImg{ padding:0; width:100%;}
.eventsBlock-itemInfo{ padding:0;}
.eventsBlock-itemInfo .place{ padding:0;}
.eventsBlock-itemInfo .date{ padding:0;}
.eventsBlock-itemInfoTitle {font: 18px/22px 'circe-bold', Arial, Verdana, sans-serif;}

@media screen and (max-width: 1023px) {
    .postPage-eventsBlock .afishaMain-item {width: 23.8%;margin: 0 1.6% 0 0;}
}

@media screen and (max-width: 799px) {
    .postPage-eventsBlock .afishaMain-item {width: 32.2%;margin: 0 1.7% 0 0;}
}

@media screen and (max-width: 480px) {
    .gallery.eventsBlock .gallery-next div {margin: -15px 0 0 -7px}
    .gallery.eventsBlock .gallery-previous div {margin: -15px 0 0 -11px;}
    .gallery.eventsBlock .afishaMain-itemInfo{ height:155px;}
    .postPage-eventsBlock {padding: 0 13px;margin: 0px -13px;}
    .gallery.eventsBlock .gallery-next{ width:2.5%; height:160px; right:-1%;background: transparent;}
    .gallery.eventsBlock .gallery-previous{ width:2.5%; height:160px; left:-1%;background: transparent;}
}



.mtsMusicPage.allPostsPage .wrapper {padding-right: 13px;}
.mtsMusicPage.allPostsPage .contentCol .contentTitle {display: none;}
.mtsMusicPage.allPostsPage .sideCol {display: block;}
.mtsMusicPage.allPostsPage .contentCol {margin-right: 266px;}

.mtsMusicPage .article {width: 33.3333%;}
.mtsMusicPage .articleBig {width: 66.6667%;}
.mtsMusicPage .dividerWideDesktop {display:block;}
.mtsMusicPage .dividerDesktop {display:none;}
.mtsMusicPage .dividerTablet {display:none;}

.mtsMusicWidget {float: left;}
.mtsMusicWidget h3{ text-transform:uppercase; display:block; text-align:center; border-bottom:#000000 2px solid; padding-bottom:6px; font-size:15px; letter-spacing:0.06em;}
.mtsMusicWidget .mtsMusicWidget-item{ padding:13px 6px 13px 9px; border-bottom:#ededed 1px solid;}
.mtsMusicWidget .mtsMusicWidget-item:last-child{ border-bottom:none;}
.mtsMusicWidget .mtsMusicWidget-item img{ border:#d9d9d9 1px solid; padding:4px; -webkit-border-radius:50%; border-radius:50%; float:left; margin-right:12px;}
.mtsMusicWidget .mtsMusicWidget-item .desc{ padding-top:2px; margin-left: 76px;}
.mtsMusicWidget .mtsMusicWidget-item .desc h6{ text-transform:uppercase; padding-bottom:6px;}
.mtsMusicWidget .mtsMusicWidget-item .desc p{ font-family:'circe-regular', Arial, Verdana, sans-serif; font-size:12px; line-height:15px; padding-bottom:3px; /*margin-left:82px;*/}
.mtsMusicWidget .mtsMusicWidget-item .desc span{ display:block; color:#808080; padding-top:4px; }
.mtsMusicWidget .moreEvents{ border-top:#000000 2px solid; display:block; font:12px 'circe-regular', Arial, Verdana, sans-serif; color:#fd593d; text-align:center; padding:11px 0 9px 0;}
.mtsMusicPage .mtsMusicWidget.stuck {position: fixed;top:88px; margin-top: 20px;}
.mtsMusicPage .mtsMusicWidget.stuck-bottom {position: absolute;top:auto;}
.mtsMusicPage .contentCol .mtsMusicWidget {display: none;}
.mtsMusicPage .sideCol .mtsMusicWidget {max-width: 246px;}
.playPostPage .postPage-seeAlsoTitle {border: none;}
.mtsMusicPage.allPostsPage .contentCol {margin-right: 266px;float: left;width: auto;}

@media screen and (max-width: 1180px) {
    .mtsMusicPage .dividerWideDesktop {display:none;}
    .mtsMusicPage .dividerDesktop {display:block;}
    .mtsMusicPage .article {width: 50%;}
    .mtsMusicPage .articleBig {width: 50%;}
}

@media screen and (max-width: 1023px) {
    .mtsMusicPage.allPostsPage .wrapper {padding-right: 0px;}
}

@media screen and (max-width: 799px) {
    .mtsMusicPage .dividerTablet {display:block; margin-right: 15px;}
    .mtsMusicPage .dividerDesktop {display:none;}
    .mtsMusicPage .mtsMusicWidget {display: block; width: 50%; padding-right: 20px;}
    .mtsMusicPage.allPostsPage .contentCol {margin-right: 0;}
    .mtsMusicPage.allPostsPage .sideCol {display:none;}
}

@media screen and (max-width: 597px) {
    .mtsMusicPage .dividerTablet {display:none;}
    .mtsMusicPage .article {width: 100%;}
    .mtsMusicPage .articleBig {width: 100%;}
    .mtsMusicPage.allPostsPage .wrapper {padding-right: 13px;}
    .mtsMusicPage .mtsMusicWidget {width: 100%; padding-right: 0px;border-bottom: 1px solid #ededed;margin-bottom: 23px;padding-bottom: 18px;}
}



.quiz .question h3 {margin-top: 0;}


.frontPage .hotdog-item a.rubric .icon {background-position: -247px -26px;width: 9px;height: 12px;margin-right: 7px;vertical-align: text-top;}
.frontPage .hotdog-item a.rubric:hover .icon {background-position: -256px -26px;}
.frontPage .hotdog-item .headingArticle a.rubric .icon {margin-bottom: -2px;background-position: -265px -26px;}
.frontPage .hotdog-item .headingArticle a.rubric:hover .icon {background-position: -256px -26px;}
.frontPage .hotdog-item .headingArticle a.rubric {padding-bottom: 3px;}



/* важно, чтобы .comments-item НЕ был position:relative */
.jumptarget:before { content:""; display:block;height:123px; margin:-123px 0 0;}/*113+10*/
.scrollOn .jumptarget:before { height:99px; margin:-99px 0 0;} /*89+10*/
@media only screen and (max-width:1023px){
    .jumptarget:before { height:85px; margin:-85px 0 0;}/*75+10*/
    .scrollOn .jumptarget:before { height:85px; margin:-85px 0 0;}
}
@media only screen and (max-width:799px){
    .jumptarget:before { height:55px; margin:-55px 0 0;}/*45+10*/
    .scrollOn .jumptarget:before { height:55px; margin:-55px 0 0;}
}

.article .gif-teaser-image-wrapper {padding-bottom:81.5%;width:100%;position: relative; display: block;margin-bottom: 16px;}
.article .gif-teaser-image {width: 100%;top: 0;bottom: 0;left: 0;position: absolute;background-position: 50%;-webkit-background-size: cover;background-size: cover;_margin-bottom:16px;background-color:#f8f6f2;}
@media (min-width:1181px) {
    .articleBig .gif-teaser-image-wrapper {padding-bottom:81.965%;margin-bottom: 0px;}
    .ourChoice .gif-teaser-image-wrapper {padding-bottom:76.7%;margin-bottom: 0px;}
}



.mobileMenu li.active.padarunak .category{ color:#0fed4e;}
.mobileMenu li.padarunak div a.active{ font-family:'circe-bold', Arial, Verdana, sans-serif; color:#0fed4e;}
.mobileMenu li.padarunak a:hover{ color:#0fed4e;}
.mobileMenu li.padarunak >span:hover p, .mobileMenu li.padarunak.active p{ background-position:-50px -123px;}


@media screen and (max-width: 480px) {
    body.padarunakMain .contentCol {width: 100%;float: left;}
    body.padarunakMain .sideCol {display:none;}
}


.promo, .gallery.seeAlso .promo{ width:48px; height:48px; position:absolute; background:url('../images/icons/padarunakSale_small.png') no-repeat 9999px 0;}
.promo.new, .gallery.seeAlso .promo.new{ background-position:0 0;}
.promo.saleAction, .gallery.seeAlso .promo.saleAction{ background-position:-48px 0;}
.promo.sale10, .gallery.seeAlso .promo.sale10{ background-position:-96px 0;}
.promo.sale4, .gallery.seeAlso .promo.sale4{ background-position:-144px 0;}
.promo.saleFree, .gallery.seeAlso .promo.saleFree{ background-position:-192px 0;}
.padarunakPage .promo{ width:88px; height:88px; position:absolute; background:url('../images/icons/padarunakSale_big.png') no-repeat 9999px 0;}
.padarunakPage .promo.new{ background-position:0px 0;}
.padarunakPage .promo.saleAction{ background-position:-88px 0;}
.padarunakPage .promo.sale10{ background-position:-176px 0;}
.padarunakPage .promo.sale4{ background-position:-264px 0;}
.padarunakPage .promo.saleFree{ background-position:-352px 0;}

.brandingPage .padarunakMain-filter {margin-top: 0px; background-color: #fff;}



/* MomDad project */
.article h6 a.momdad { position:relative;padding-left: 32px;letter-spacing:0.35px;}
.article h6 a.momdad:before {
    content:" "; position: absolute;
    height:15px; width:19px;left: 0; top: -3px;
    animation: hvr-icon-up 3s ease-out infinite;
    mask:no-repeat 50% 50% url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ2IDM1LjgiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDQ2IDM1LjgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0I3OTI2QTt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJtNDAuNiAyMS42YzEuOS0wLjggMy4zLTIuNyAzLjMtNC45IDAtMi45LTIuNC01LjMtNS4zLTUuM3MtNS4zIDIuNC01LjMgNS4zYzAgMi4yIDEuMyA0LjEgMy4zIDQuOS0yLjIgMC42LTQgMi4zLTQuOCA0LjR2LTIuM2MwLTMuMy0yLjItNi4yLTUuMy03LjEgMi4zLTAuOSA0LTMuMSA0LTUuNyAwLTMuNC0yLjctNi4xLTYuMS02LjFzLTYuMSAyLjctNi4xIDYuMWMwIDIuNiAxLjcgNC45IDQgNS43LTMuMSAwLjktNS4zIDMuNy01LjMgNy4xdi0xLjljMC0zLjktMi42LTcuMS02LjEtOC4yIDIuNy0xIDQuNi0zLjYgNC42LTYuNiAwLTMuOS0zLjEtNy03LTdzLTcgMy4xLTcgN2MwIDMgMS45IDUuNiA0LjYgNi42LTMuNSAxLTYuMSA0LjMtNi4xIDguMnYxNGg0NnYtNy4xYzAtMy40LTIuMy02LjItNS40LTcuMXoiLz48L3N2Zz4=);
    -webkit-mask:no-repeat 50% 50% url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ2IDM1LjgiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDQ2IDM1LjgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0I3OTI2QTt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJtNDAuNiAyMS42YzEuOS0wLjggMy4zLTIuNyAzLjMtNC45IDAtMi45LTIuNC01LjMtNS4zLTUuM3MtNS4zIDIuNC01LjMgNS4zYzAgMi4yIDEuMyA0LjEgMy4zIDQuOS0yLjIgMC42LTQgMi4zLTQuOCA0LjR2LTIuM2MwLTMuMy0yLjItNi4yLTUuMy03LjEgMi4zLTAuOSA0LTMuMSA0LTUuNyAwLTMuNC0yLjctNi4xLTYuMS02LjFzLTYuMSAyLjctNi4xIDYuMWMwIDIuNiAxLjcgNC45IDQgNS43LTMuMSAwLjktNS4zIDMuNy01LjMgNy4xdi0xLjljMC0zLjktMi42LTcuMS02LjEtOC4yIDIuNy0xIDQuNi0zLjYgNC42LTYuNiAwLTMuOS0zLjEtNy03LTdzLTcgMy4xLTcgN2MwIDMgMS45IDUuNiA0LjYgNi42LTMuNSAxLTYuMSA0LjMtNi4xIDguMnYxNGg0NnYtNy4xYzAtMy40LTIuMy02LjItNS40LTcuMXoiLz48L3N2Zz4=);
    background-color:#b7926a;
}
.article h6 a.momdad:hover{color:#fd593d;}
.article h6 a.momdad:before:hover{background-color:#fd593d;}

/* Animation for momdad icon*/
@keyframes hvr-icon-up
{
    0%, 15%, 30% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    7%, 23% {
        -webkit-transform: translateY(-3px);
        transform: translateY(-3px);
    }
}

a.rubric.live.live_rubric_active { position:relative;padding: 2px 4px 0px 18px;border: 2px solid #b79167b8;border-radius:2px;}
a.rubric.live.live_rubric_active:before {
    content:" "; position: absolute;
    height:8px; width:8px;left: 5px; top: 5px;
    animation: live-icon-pulse 1.5s ease-out infinite;
    background-color:#fd593d;
    border-radius:50%;
}

@media (min-width: 1181px){
    .article .headingArticle a.rubric.live.live_rubric_active { padding: 5px 5px 2px 16px; background: #ffffff;color: #b7926a;border-color: #ffffff;border-radius:2px;}
    .article .headingArticle a.rubric.live.live_rubric_active:hover { color: #fd593d;text-decoration:none; }
    .article .headingArticle a.rubric.live.live_rubric_active:before { top:5px; }
    .article .headingArticle a.rubric.live.live_rubric_active:before:hover{ background-color:#fd593d; }
}

/* Animation for live rubric icon*/
@keyframes live-icon-pulse
{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    20% {
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.tmpl-kuda2020 .tableOfContents-wrapper {position: relative;right: 50%;left: 50%;width: 100vw;margin-right: -50vw;margin-left: -50vw;max-width: none;}
.tmpl-kuda2020 .tableOfContents-wrapper {background: #f8f6f2;padding: 75px;padding-bottom:56px;margin-bottom: 74px;margin-top: 74px;}
.tmpl-kuda2020.brandingPage .tableOfContents-wrapper {width: auto;max-width: none;left: auto;right: auto;margin: 0 -30px;}
.tmpl-kuda2020 .postPage-contentText p[name=tableOfContents],
.tmpl-kuda2020 .postPage-contentText p[name=tableOfContents] strong {font: 19px/28px 'circe-bold', Arial, sans-serif;color: #000000;display: block;margin: 0 auto 20px;}
.tmpl-kuda2020 .postPage-contentText h2 {margin-top:50px;color:#B18C65;}
.tmpl-kuda2020 .postPage-contentText .color-background.wFull {margin-bottom:50px;}
.tmpl-kuda2020 .postPage-contentText .venue h3 {font-size: 27px;}
.tmpl-kuda2020 .postPage-contentText .venue h3 a {font-family: 'circe-regular', sans-serif;color:#B18C65;text-decoration:underline;}
.tmpl-kuda2020 .postPage-contentText .venue .desc {margin-left: 250px;}
.tmpl-kuda2020 .postPage-contentText .venue .address {max-width: 250px;padding-right: 30px;}
.tmpl-kuda2020 .postPage-contentText .venue .desc p:last-child {margin-bottom: 0;}
.tmpl-kuda2020 .postPage-contentText .venue {background: none;padding: 0;margin: 20px auto 30px;}
.tmpl-kuda2020 .postPage-contentText .venue + div.venue {margin-top: 54px;padding-top: 0px;}

@media (max-width: 799px) {
    .tmpl-kuda2020 .postPage-contentText .color-background.wFull {padding: 43px 20px 20px 20px;}
    .tmpl-kuda2020 .postPage-contentText .venue .info {padding: 0;}
    .tmpl-kuda2020 .postPage-contentText .venue .desc {margin-left: 0;}
    .tmpl-kuda2020 .postPage-contentText .venue .address {max-width: 100%;margin-bottom:28px;}
    .tmpl-kuda2020 .postPage-contentText .venue .address p {margin-bottom: 9px;}
    .tmpl-kuda2020 .postPage-contentText .venue .address p:last-child {margin-bottom: 0;}
    .tmpl-kuda2020 .postPage-contentText .venue .post-media {margin: 32px auto 32px;}
    .tmpl-kuda2020 .postPage-contentText .venue .post-embed {margin: 32px auto 32px;}
    .tmpl-kuda2020 .postPage-contentText .venue > iframe {margin: 32px auto 32px;}
    .tmpl-kuda2020 .tableOfContents-wrapper {padding: 45px;padding-bottom:26px;margin-bottom: 44px;margin-top: 54px;}
    .tmpl-kuda2020 .postPage-contentText .lead {margin-bottom:40px;}
}